2008年02月14日

multiple-ie 、全然だめ

Install multiple versions of IE on your PCIE7とIE6を共存させる方法:まとめ | コリス

multipleieerror20080214_220839.png

IE4.01を除きすべてのバージョンのIEがエラーで落ちる。
x64は対応していないのだろうか。 IE4.01は起動したかどうかもわからない、画面が出てこないのだ。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/10897990
※言及リンクのないトラックバックは受信されません。

この記事へのトラックバック
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

・おすすめ楽天ショップ1:trendyimpact楽天市場店
・おすすめサプリショップ:iHerb.com
・おすすめ楽天ショップ2:上海問屋
Powered by さくらのブログ